:root {
--LGwxdEOYNklL: #AC4985;
--WeXkEvUHPTvd: #D6DDEF;
--kbgUZcawTLrc: #BFCCC6;
--ADpiVzfvhpHR: #ebeaea;
--AJyVsrwxvKTS: #000;
--bAiBfsIuwIwD: rgba(255, 225, 225, 0.5);
--KeNbqnAaPnaI: #0164A7;
--HSKWmNTQDgqy: #a90003;
--xgNRApdfJXed: #fff;
--hVZaFuFJjlZA: #D6DDEF;
--bHAOhPacMqJW: #0D0C01;
--eHsXcSyaYWCo: #fff;
--rZUlorPijfJz: #000000;
--PWQnKEjWlsqv: #4115f0;
--iWiExWpYGguF: #280e93;
--QWnramONUOBp: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--eHsXcSyaYWCo);
text-decoration: none;
}

a:hover {
color: var(--iWiExWpYGguF);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hVZaFuFJjlZA);
color: var(--AJyVsrwxvKTS);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.bpmVcdixIdKR {
background-color: var(--KeNbqnAaPnaI);
padding: 10px 0;
display: flex;
}

.uGFbZVHvTKFz {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.vJumEcAgXBuV {
display: flex;
align-items: center;
gap: 10px;
}

.PCqSgzropdHD {
cursor: pointer;
pointer-events: auto;
}

.nKGrdYMMZBbB {
width: 70px;
border-radius: 16px;
}

.qELfRUEXUafA {
font-size: 20px;
font-weight: bold;
color: var(--xgNRApdfJXed);
white-space: nowrap;
}
.jsqhffNDUumf .qELfRUEXUafA{
white-space: normal;
}
.kNzsqNZRHSmy {
display: flex;
gap: 12px;
align-items: center;
}

.kNzsqNZRHSmy a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.kNzsqNZRHSmy a:first-child {
background: var(--LGwxdEOYNklL);
border: none;
width: auto;
}

.kNzsqNZRHSmy a:nth-child(2) {
background: transparent;
outline: 2px solid var(--LGwxdEOYNklL);
animation: pulse 2s infinite;
}

.kNzsqNZRHSmy a:hover {
background: var(--LGwxdEOYNklL);
color: var(--xgNRApdfJXed);
}


.GHtokqgMjLRw {
background-color: var(--hVZaFuFJjlZA);
padding: 0 15px;
}
.VQFePsmdVeTN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--xgNRApdfJXed);
}

.cHfJMceNxdNV {
margin-left: 5px;
font-weight: 800;
}

.PuarjhovPGnV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.RUKfTzhdAxat {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.RUKfTzhdAxat {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.pnCSTfqPugZl a {
color: var(--AJyVsrwxvKTS);
}

.pnCSTfqPugZl.active a {
color: var(--LGwxdEOYNklL);
font-weight: bold;
}


.hwuPHZWaECgG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.GVkHFfmcPVPg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.hwuPHZWaECgG img {
border-radius: 22px;
height: auto;
display: block;
}

.WxeMUjEcTCsa {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--xgNRApdfJXed);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.WxeMUjEcTCsa a:hover {
color: var(--xgNRApdfJXed);
}

.csNxszvGVnqF{
background-color: var(--LGwxdEOYNklL);
color: var(--xgNRApdfJXed);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.csNxszvGVnqF:hover {
background-color: var(--HSKWmNTQDgqy);
}

.tlalnINfbdQe,
.uGFbZVHvTKFz{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.zYvjBekTrpRd,
.tzNjqAKEaIdN {
display: flex;
gap: 12px;
}

.exwsClxcTVfU,
.VWvWbGexgATe {
display: flex;
flex-direction:column;
gap: 12px;
}

.RbtMdflczJpq {
position: relative;
flex: 1;
overflow: hidden;
}
.NiGknUfPMpTM  {
margin: 0;
}
.vXpyXZuYhlkC {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LGwxdEOYNklL);
color: var(--xgNRApdfJXed);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RbtMdflczJpq:hover .vXpyXZuYhlkC {
opacity: 1;
color: var(--xgNRApdfJXed);
}
.RbtMdflczJpq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.NiGknUfPMpTM {
position: relative;
width:100%;
}

.NiGknUfPMpTM::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RbtMdflczJpq:hover .NiGknUfPMpTM::after {
opacity: 1;
}
.RbtMdflczJpq:focus .NiGknUfPMpTM::after {
opacity: 1;
}

.zpknqPDJQZrJ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.PzfubmiEOPRc {
background-color: var(--LGwxdEOYNklL);
color: var(--xgNRApdfJXed);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.iLMaSjYKusiV {
background-color: var(--KeNbqnAaPnaI);
}

.iLMaSjYKusiV:hover{
background-color: var(--LGwxdEOYNklL);
}

.PzfubmiEOPRc:hover {
background-color: var(--HSKWmNTQDgqy);
}

.qlJVawJEfPiL {
color: var(--xgNRApdfJXed);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.fuFVSjvRPbVX {
background-color: var(--WeXkEvUHPTvd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QWnramONUOBp);
color: var(--xgNRApdfJXed);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.UulaIqLKPVNv h3 {
font-size: 20px;

}
.vrLxpNOeqiTs {
text-align: left;
}

.fuFVSjvRPbVX:last-child {
margin-bottom: 0;
}

.fuFVSjvRPbVX h3 {
margin: 10px 0;
}

.FShbXhFHRVpB {
margin-top:40px;
background-color: var(--kbgUZcawTLrc);
}
.dZCnrQJtMMTw ul,
.QHlvhIRdEOKb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.dZCnrQJtMMTw{
width: 100%;
background: var(--bHAOhPacMqJW);
}

.dZCnrQJtMMTw ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.dZCnrQJtMMTw ul li a {
color: var(--xgNRApdfJXed);
}
.dZCnrQJtMMTw ul li a:hover {
color: var(--iWiExWpYGguF);
}
.QHlvhIRdEOKb {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.slWytSbHclhd {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.slWytSbHclhd .PnDTFpzrQYLO:first-child:first-child {
width: 48px;
}
.jddWKCaARXRX {
text-align:center;
color: var(--AJyVsrwxvKTS);
}

.aKNCjisOXajX {
padding: 30px 0;
}
.KvPISSyQtwuI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.AXsSmPIUlgEQ {
display: flex;
align-items: center;
background: var(--xgNRApdfJXed);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--AJyVsrwxvKTS);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.AXsSmPIUlgEQ:hover,
.AXsSmPIUlgEQ.is-active {
color: var(--xgNRApdfJXed);
background: var(--HSKWmNTQDgqy);
}

.KvPISSyQtwuI {
display: flex;
margin-top: 20px;
}

.QKWlkvTTofuA {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VqJkyGRPeoQa {
background: var(--hVZaFuFJjlZA);
color: var(--AJyVsrwxvKTS);
font-weight: 600;
border: 2px solid var(--xgNRApdfJXed);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.OGbezWQzfeGF {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#IugfOQJhMptv:checked + .VqJkyGRPeoQa .OGbezWQzfeGF {
transform: rotate(180deg);
}

.DGRxBQxCbcvU {
display: none;
position: absolute;
min-width: 145px;
background: var(--xgNRApdfJXed);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.KtAvpUSGzjdn{
left: 0;
bottom: 110%;
}
.EEmzsSgNjWsZ{
right: 0;
top: 110%;
}
#IugfOQJhMptv:checked ~ .DGRxBQxCbcvU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.DGRxBQxCbcvU .AXsSmPIUlgEQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AJyVsrwxvKTS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.DGRxBQxCbcvU .AXsSmPIUlgEQ:hover {
background: var(--HSKWmNTQDgqy);
}
.DGRxBQxCbcvU .AXsSmPIUlgEQ.is-active {
font-weight: 600;
background: var(--HSKWmNTQDgqy);
border-radius: 8px;
}


.GDTsPMsDlgNd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KeNbqnAaPnaI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.GDTsPMsDlgNd:hover {
opacity: 1;
}

.GDTsPMsDlgNd::after,
.GDTsPMsDlgNd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xgNRApdfJXed);
}

.GDTsPMsDlgNd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.GDTsPMsDlgNd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZhQnghfXlYjI {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SFtfYtTYhxSt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QKxAwIaYGJxL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VktSBEXJhqCC {
display: flex;
align-items: center;
}

.UpKkOmljgCSF {
color: var(--AJyVsrwxvKTS);
text-decoration: none;
transition: color .2s;
}

.UpKkOmljgCSF:hover {
text-decoration: underline;
}

.UpKkOmljgCSF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.VBouicRTucPb {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.vuTFFmgSwhZb {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vnpWPAiNVkPi {
background-color: var(--KeNbqnAaPnaI);
color: var(--xgNRApdfJXed);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vnpWPAiNVkPi:hover {
background-color: var(--HSKWmNTQDgqy);
color: var(--xgNRApdfJXed);
}

.QKjsekiouOcH {
font-weight: 400;
}

.QKjsekiouOcH a {
font-weight: 400;
}

.jsqhffNDUumf {
margin-top: 30px;
background-color: var(--LGwxdEOYNklL);
width: 100%;
border: 1px solid var(--QWnramONUOBp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ABTfXJIlaRaF {
display: flex;
justify-content: space-between;
align-items: center;
}

.ImJaXRsxLUpF {
display: flex;
align-items: center;
}

.ImJaXRsxLUpF:nth-child(1) {
width: 30%;
}

.ImJaXRsxLUpF:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QWnramONUOBp);
border-left: 1px solid var(--QWnramONUOBp);
height: 100px;
}

.ImJaXRsxLUpF:nth-child(3) {
width: 20%;
justify-content: center;
}
.ImJaXRsxLUpF strong{
font-size: 18px;
}

.YXTjPOROxetj {
width: 150px;
}

.YXTjPOROxetj img{
border-radius: 16px;
}

.KMpiCEgSxfcS {
margin-left: 24px;
}

.FeltwbPkJBwO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QWnramONUOBp);
border-radius: 15px;
width: 130px;
}

.PqMIdeOtEdaA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KeNbqnAaPnaI);
color: var(--xgNRApdfJXed);
transition: background-color 0.7s ease;
}

.PqMIdeOtEdaA:hover {
background-color: var(--HSKWmNTQDgqy);
color: var(--xgNRApdfJXed);
}

table {
width: 100%;
border: 1px solid var(--AJyVsrwxvKTS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--eHsXcSyaYWCo);
color: var(--AJyVsrwxvKTS);
max-width: 100%;
}


td {
border: 1px solid var(--AJyVsrwxvKTS);
border-radius: 6px;
padding: 10px;
color: var(--AJyVsrwxvKTS);
white-space: normal;
}

table thead {
background-color: var(--xgNRApdfJXed);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AJyVsrwxvKTS);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--AJyVsrwxvKTS);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--AJyVsrwxvKTS);
}

table tbody tr {
border-bottom: 1px solid var(--AJyVsrwxvKTS);
background-color: var(--hVZaFuFJjlZA);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.uGFbZVHvTKFz,
.tlalnINfbdQe,
.dZCnrQJtMMTw ul,
.QHlvhIRdEOKb{
padding: 0 30px;
}
{
padding: 0 30px;
}
.pnCSTfqPugZl a{
font-size: 16px;
}
.aKNCjisOXajX{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.QHlvhIRdEOKb {
flex-direction: column;
}

.GDTsPMsDlgNd {
bottom: 75px;
}

}

@media(max-width: 992px){
.uGFbZVHvTKFz {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.nKGrdYMMZBbB {
width: 50px;
}
.ImJaXRsxLUpF:nth-child(1),
.ImJaXRsxLUpF:nth-child(2),
.ImJaXRsxLUpF:nth-child(3){
width: 33%;
}

.pnCSTfqPugZl:nth-last-child(2) {
margin-left: 0;
}

.bKJRQZvjYADB{
text-align: center;
padding: 0 10px;
}
.KMpiCEgSxfcS {
margin-left: 10px;
}
}

@media(max-width: 768px){
.uGFbZVHvTKFz,
.tlalnINfbdQe,
.dZCnrQJtMMTw ul,
.QHlvhIRdEOKb{
padding: 0 15px;
}
.kNzsqNZRHSmy{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--hVZaFuFJjlZA);
border-top: 1px solid var(--QWnramONUOBp);
}
.kNzsqNZRHSmy a:first-child{
border: 1px solid var(--LGwxdEOYNklL);
}
.WxeMUjEcTCsa {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.csNxszvGVnqF {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.VQFePsmdVeTN {
display: block;
color: var(--xgNRApdfJXed);
position: absolute;
top: 10px;
right: 0;
}

#WkEaCjjncbQo {
display: none;
}

#WkEaCjjncbQo.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --hVZaFuFJjlZA);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.pnCSTfqPugZl a{
font-size: 16px;
}

.RUKfTzhdAxat{
flex-direction:column;
gap:0;
}

.dZCnrQJtMMTw ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.IBKLgAqFGhbj {
width: 100%;
}
.slWytSbHclhd {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ABTfXJIlaRaF{
flex-direction: column;
gap: 30px;
}
.ImJaXRsxLUpF:nth-child(1){
width: 100%;
justify-content: center;
}
.ImJaXRsxLUpF:nth-child(2){
width: 50%;
border: none;
}
.ImJaXRsxLUpF:nth-child(3) {
width: 50%;
}
.vuTFFmgSwhZb{
padding: 0;
}

.exwsClxcTVfU,
.VWvWbGexgATe {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zYvjBekTrpRd,
.tzNjqAKEaIdN {
display: contents;
}
.VWvWbGexgATe .tzNjqAKEaIdN:last-child .RbtMdflczJpq:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.nKGrdYMMZBbB {
width: 50px;
margin-left: 5px;
}

.kNzsqNZRHSmy {
margin: 0 auto;
}
.WxeMUjEcTCsa {
font-size: 20px;
width: 100%;
}

.csNxszvGVnqF {
font-size: 20px;
}
.PzfubmiEOPRc {
min-width:250px;
}
.PzfubmiEOPRc a{
font-size: 18px;
}
}

@media(max-width: 480px){
.exwsClxcTVfU,
.VWvWbGexgATe {
gap: 20px;
}
.VWvWbGexgATe .tzNjqAKEaIdN:last-child .RbtMdflczJpq:last-child {
width: calc(50% - 10px);
}
.ImJaXRsxLUpF:nth-child(1) {
flex-direction: column;
}
.ImJaXRsxLUpF:nth-child(2),
.ImJaXRsxLUpF:nth-child(3) {
width: 100%;
}
.KMpiCEgSxfcS {
margin-left: 0px;
}

.PqMIdeOtEdaA{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.GDTsPMsDlgNd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.GDTsPMsDlgNd::after, .btn-up::before {
width: 14px;
}
.YXTjPOROxetj {
width: 100px;
}
.bKJRQZvjYADB{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.vuTFFmgSwhZb {
flex-direction: column;
margin: 20px 0 20px 0;
}
.QKjsekiouOcH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ethLcvfLHHhK{
font-size:16px;
}
}


.pnCSTfqPugZl {
position: relative;
}

.FLQaEVAKSsKG {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.FfXAHbzrZLHr {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--hVZaFuFJjlZA);
border: 1px solid var(--eHsXcSyaYWCo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pnCSTfqPugZl:hover > .FfXAHbzrZLHr {
display: block;
}

.GTvmWwlUdefE {
margin: 0;
}

.BuCwMSIFIPsW {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BuCwMSIFIPsW:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.oCWdSJIfCCQy {
background: var(--kbgUZcawTLrc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XfZSRNLeGrCc {
display: flex;
}
.JBGtEWLkSykc {
margin-left: 15px;
}
.OcaXEiRRLiZI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BPxXLAOBKsYg {
font-size: 24px;
font-weight: 600;
}
.ParjoJtsZIgB {
margin-top: 10px;
color: var(--AJyVsrwxvKTS);
}
.uvpPqFepxxHe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KeNbqnAaPnaI);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--xgNRApdfJXed);
}
.uvpPqFepxxHe:hover{
background: var(--HSKWmNTQDgqy);
transition: all 0.7s ease-in-out;
color: var(--xgNRApdfJXed);
}
.pmAlYRPMasQu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.YQaXPnroEGEx {
position: relative;
}
.YQaXPnroEGEx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.YQaXPnroEGEx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.FNqfgAMipgWS {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--YPfpjOUSSQIt);
}
@media(max-width: 576px){
.oCWdSJIfCCQy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OcaXEiRRLiZI {
width: 70px;
}
.ParjoJtsZIgB {
margin-right: 15px;
}
.uvpPqFepxxHe{
width: 220px;
}
}
@media(max-width: 480px){

.XfZSRNLeGrCc {
display: flex;
flex-direction: column;
align-items: center;
}
.uvpPqFepxxHe {
width: 200px;
margin-top: 0;
height: 40px;
}
.ParjoJtsZIgB {
margin-right: 0;
text-align: center;
}
.JBGtEWLkSykc {
margin-left: 0;
}
}
